@charset "utf-8";
/**********************************************************
 *                     Styles
 **********************************************************/
html,
body{
	margin: 0;
	padding: 0;
	font-size: 14px;
	line-height: normal;
	color: #000; 
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	font-weight: 400;
	background: #dcdcdc;
}
::selection {
	color: #fff;
	background: #F68B1F; /* WebKit/Blink Browsers */
}
::-moz-selection {
	color: #fff;
	background: #F68B1F; /* Gecko Browsers */
}
/* font styles */
.light-font{
	font-weight: 300;
}
.light-italic-font{
	font-weight: 300;
	font-style: italic;
}
.normal-font{
	font-weight: 400;
}
.normal-italic-font{
	font-weight: 400;
	font-style: italic;
}
.semi-bold-font{
	font-weight: 600;
}
.semi-bold-italic-font{
	font-weight: 600;
	font-style: italic;
}
.bold-font{
	font-weight: 700;
}
.bold-italic-font{
	font-weight: 700;
	font-style: italic;
}
.extra-bold-font{
	font-weight: 800;
}
.extra-bold-italic-font{
	font-weight: 800;
	font-style: italic;
}
/* Box sizing */
*, 
*:before, 
*:after {
    box-sizing: border-box;
}
.left{
	float: left;
}
.right{
	float: right;
}
.clear-left{
	clear: left;
}
/* elments */
a{
	color: #f68b1f; 
	text-decoration: none;
}
a:hover,
a:focus{
	color: #f68b1f; 
	text-decoration: underline;
}
p{
	padding: 0;
	margin: 0 0 15px;
}
.text-page p,
.text-page ul li{
	font-size: 18px;
}
img{
	border: none;
}
img{
	max-width: 100%;
	height: auto;
}
strong{
	font-weight: 700;
}
i{
	font-weight: 300;
	font-style: italic;
}
ul,
ol{
	margin: 0;
	padding: 0;
}
li{
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.no-m{
	margin: 0!important;
}
.mb20{
	margin-bottom: 20px!important;
}
.f18{
	font-size: 18px;
}
.f24{
	font-size: 24px;
}
.orange{
	color: #ec6707;
}
.uppcase{
    text-transform: uppercase;
}
.text-page ul,
.text-page ol{
	margin: 0 0 20px;
}
.text-page ul li{
	list-style-type: disc;
	margin: 0 0 5px 25px;
    text-align: left;
}
.text-page ol li{
	list-style-type: decimal;
	margin-left: 25px;
	margin-bottom: 5px;
    text-align: left;
}
.text-page ul li.text-center,
.text-page ol li.text-center{
    text-align: center;
}
.text-page ol ul,
.text-page ul ul,
.text-page ul ol,
.text-page ol ol{
    margin-top: 10px;
}
.text-page ol li ul li{
    list-style-type: disc;
}
.text-page ul li ol li{
    list-style-type: decimal;
}
.text-page ul.no-dots{
	margin-top: 20px;
}
.text-page ul.no-dots li{
    list-style-type: none;
    margin: 0 0 20px 0;
}
.text-page ul.no-dots.text-center li{
    float: none;
    display: inline-block;
}
.text-page .left-image{
    float: left;
    margin: 0 20px 20px 0;
}
.text-page .right-image{
    float: right;
    margin: 0 0 20px 20px;
}
.plus-minus{
	display: inline-block;
	width: 20px;
	text-align: center;
	font-size: 25px;
	font-weight: 700;
	text-decoration: none;
}
.plus-minus:hover,
.plus-minus:focus{
	text-decoration: none;
}
.copy-row{
	overflow: hidden;
	margin-bottom: 10px;
}

/* centered columns styles */
.row-centered {
    text-align:center;
}
.col-centered {
    display:inline-block;
    float:none;
    /* reset the text-align */
    text-align:left;
    /* inline-block space fix */
    margin-right:-4px;
}
.col-centered.text-center{
	text-align: center;
}

/* tables */
table { 
	width: 100%;
    border-spacing: 0;
    border-collapse: collapse;
	border: none;
	margin: 0 0 25px;
	font-size: 14px;
}
table th,
table td{
	padding: 10px 0;
	vertical-align: top;
}
table td{
}
table th{
}

/* Collapsible items */
.btn{
	overflow: hidden;
	border: none;
	 -webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
.btn:focus {
  outline: none;
  outline-offset: 0;
}
.btn:active {
  outline: 0;
  -webkit-box-shadow: none;
          box-shadow: none;
}
.well {
  min-height: 20px;
  padding: 0;
  margin-bottom: 0;
  border: none;
   -webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
   -webkit-box-shadow: none;
          box-shadow: none;
}

/* Form elements - INPUT */
form{
	padding: 0;
	margin: 0;
}
.row.actions{
    margin-top: 20px;
}
.form-group.actions{
    margin-top: 35px;
}
.row.actions.text-center .site-button,
.form-group.actions.text-center .site-button{
    margin: 0;
}
.row.actions p,
.form-group.actions p{
    margin-top: 10px;
}
input.form-control,
input[type="text"],
input[type="password"],
input[type="tel"],
input[type="email"]{
	color: #000;
    font-size: 14px;
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	font-weight: 400;
	height: 38px;
	background: #fff;
	border: solid 1px #ccc;
	 -webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	padding: 0 10px;
	width: 100%;
	-webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	-webkit-box-shadow: none;
   -moz-box-shadow: none;
	box-shadow: none;
}
input[type="text"]:hover,
input[type="password"]:hover,
input[type="tel"]:hover{
	-webkit-box-shadow: inset 0 1px 1px rgba(255,255,255,.075), 0 0 4px rgba(255,255,255, 0.2);
	box-shadow: inset 0 1px 1px rgba(255,255,255,.075), 0 0 4px rgba(255,255,255, 0.2);
}
input[type="text"]:focus,
input[type="password"]:focus,
input[type="tel"]:focus,
textarea:focus{
	border: solid 1px #ccc;
	-webkit-box-shadow: inset 0 1px 1px rgba(243,112,33,.075), 0 0 4px rgba(243,112,33, 0.2);
	box-shadow: inset 0 1px 1px rgba(243,112,33,.075), 0 0 4px rgba(243,112,33, 0.2);
  }
input[type="checkbox"],
input[type="radio"]{
	padding: 0;
	margin: 0;
	position: relative;
	top: -1px;
}
input[type="checkbox"] + label{
	display: inline-block;
	margin: 0 0 0 10px;
}
.styled-select {
	width: 100%;
	height: 38px;
	overflow: hidden;
	background: #fff url("/images/select-arrow.png") no-repeat 98% 15px;
	border: 1px solid #ccc;
}
.styled-select select {
	background: transparent;
	width: 100%;
	padding: 0 10px;
	font-size: 14px;
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	font-weight: 400;
	border: 0;
	border-radius: 0;
	height: 38px;
	appearance:none;
	-moz-appearance:none; /* Firefox */
	-webkit-appearance:none; /* Safari and Chrome */
}
textarea{
	color: #000;
    font-size: 14px;
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	font-weight: 400;
	width: 100%;
	height: 290px;
	padding: 10px;
	background: #fff;
	border: solid 1px #ccc;
	 -webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	-webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	resize: vertical;
}

/* Site buttons */
input[type="submit"],
.site-button{
	display: inline-block;
	cursor: pointer;
	border: 0;
	height: 55px;
	line-height: 55px;
	padding: 0 30px;
	width: auto;
	color: #fff;
	font-size: 24px;
	text-transform: uppercase;
	text-decoration: none;
	font-weight: 700;
	-webkit-transition: all 0.3s; 
	transition: all 0.3s;
}
.site-button.small{
	font-size: 14px;
	height: 45px;
	line-height: 45px;
	padding: 0 20px;
}
.site-button.orange{
	background: #f37021;
}
.site-button.green{
	font-size: 20px;
	font-weight: 400;
	text-transform: none;
	background: #5cb200;
}
.site-button.white{
	color: #000;
	background: #fff;
	border: solid 1px #c2c2c2;
}
.text-center .site-button{
	margin: 20px 0;
}
.actions .site-button{
	font-size: 24px;
	height: 45px;
	line-height: 45px;
}
.actions .site-button.orange{
	background: #f68b1f;
	border: solid 1px #f68b1f;
}
/* hover */
.site-button:hover{
	color: #fff;
	text-decoration: none;
}
.site-button.orange:hover{
	background: #f18800;
}
.site-button.green:hover{
	background: #519705;
}
/* focus */
.site-button:focus{
	color: #fff;
	text-decoration: none;
}

/* label */
label,
.pseudo-label{
	color: #ec6707;
	font-weight: 700;
	margin-bottom: 10px;
}
.row-centered label{
	display: block;
}
.label-info{
	background: transparent;
	display: block;
	margin: 0 0 10px;
}

/* Placeholder */
*::-webkit-input-placeholder {
	color: #a9a9a9;
	font-weight: 300;
	font-style: normal;
	opacity: 1;
}
*:-moz-placeholder {
	/* FF 4-18 */
	color: #a9a9a9;
	font-weight: 300;
	font-style: normal;
	opacity: 1;
}
*::-moz-placeholder {
	/* FF 19+ */
	color: #a9a9a9;
	font-weight: 300;
	font-style: normal;
	opacity: 1;
}
*:-ms-input-placeholder {
	/* IE 10+ */
	color: #a9a9a9;
	font-weight: 300;
	font-style: normal;
	opacity: 1;
}

/* H tags */
h1,
h2,
h3,
h4, 
h5, 
h6{
	clear: both;
	line-height: normal;
	padding: 0;
	margin: 0 0 10px;
	font-weight: 400;
}
h1{
	font-size: 36px;
	margin: 0 0 20px;
}
.text-page h2, 
.text-page h3,
.text-page h4,
.text-page h5,
.text-page h6{
    margin: 0 0 20px;
}
h2{
	font-size: 24px;
}
h3{
	font-size: 18px;
}
h4{
	font-size: 16px;
}
h5{
	font-size: 14px;
}
h6{
	font-size: 13px;
}

/**********************************************************
 *                    Header
 **********************************************************/
header{
	height: 40px;
	background: #fff;
}
header.small{
	display: none;
}
header .logo{
	float: left;
	width: 72px;
	height: 27px;
	margin: 7px 0 0;
	background: url("/images/nm-logo.png") no-repeat 0 0;
}
header .mw-logo,
header .nwb-logo,
header .fm-logo,
header .efd-logo,
header .ned-logo,
header .em-logo,
header .mc-logo{
	margin: 7px 0 0 10px;
}
header .mw-logo{
	float: left;
	width: 105px;
	height: 25px;
	background: url("/images/mw-logo.png") no-repeat 0 0;
}
header .nwb-logo{
	float: left;
	width: 135px;
	height: 25px;
	background: url("/images/nwb-logo.png") no-repeat 0 0;
}
header .fm-logo{
	float: left;
	width: 79px;
	height: 25px;
	background: url("/images/fm-logo.png") no-repeat 0 0;
}
header .efd-logo{
	float: left;
	width: 25px;
	height: 25px;
	background: url("/images/efd-logo.png") no-repeat 0 0;
}
header .em-logo{
	float: left;
	width: 125px;
	height: 25px;
	background: url("/images/EuropeanMile_logo.svg") no-repeat 0 0;
	background-size: 125px 25px;
}
header .ned-logo{
	float: left;
	width: 135px;
	height: 25px;
	background: url("/images/ned-logo-2021.png") no-repeat 0 0;
	background-size: 135px 25px;
}
header .mc-logo{
	float: left;
	width: 122px;
	height: 25px;
	background: url("/images/movecongress-logo.png") no-repeat 0 0;
	background-size: 122px 25px;
}
header .back-link{
	float: right;
	color: #a9a9aa;
	font-size: 12px;
	text-decoration: none;
	margin-top: 12px;
	padding-right: 10px;
	background: url("/images/breadcrumb-arrow.png") no-repeat 100% 50%;
}
header .back-link:hover{
	text-decoration: underline;
}
/* Sites */
.no-touch .sites .dropdown:hover .dropdown-menu {
    display: block;
}
header .sites{
    float: right;
    margin-top: 11px;
    padding: 0;
}
header .sites li{
    float: left;
    margin: 0 0 0 2px;
    color: #EAEAEA;
    font-size: 12px;
    padding-bottom: 12px;
}
header .sites li a{
    display: inline-block;
    font-size: 11px;
    color: #a9a9aa;
    margin-left: 2px;
}
header .sites li::after{
	content: " / ";
}
header .sites li.dropdown::after,
header .sites li.dropdown li::after{
	content: "";
}
/* sites dropdown */
header .dropdown-toggle{
	font-size: 12px;
	color: #A9A9AA;
}
.dropdown-menu{
	min-width: 105px;
	border-radius: 0;
	-webkit-border-radius: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
	border: solid 1px #dcdcdc;
	border-width: 0 1px 1px;
	padding: 0 0 10px;
    margin: 0;
}
header .sites .dropdown-menu li{
	float: none;
	padding-bottom: 0;
	margin: 0;
}
header .sites .dropdown-menu li a{
	display: block;
	font-size: 11px;
	color: #A9A9AA;
	padding: 5px 5px 5px 14px;
	margin: 0;
}
/**********************************************************
 *                    Footer
 **********************************************************/
footer{
	
}
.footer-first{
	position: relative;
	padding: 10px 0;
	background: #f1f0f0;
	border-bottom: solid 1px #dcdcdc;
}
.footer-first::before {
    border-bottom: 1px solid #fff;
    bottom: -2px;
    content: "";
    display: block;
    left: 0;
    position: absolute;
    width: 100%;
}
/* Breadcrumb */
.footer-first .breadcrumb{
	color: #707070;
    background-color: transparent;
   -webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
    list-style: none;
    margin-bottom: 0;
    padding: 0;
}
.footer-first .breadcrumb > li + li::before {
    color: #707070;
    content: "";
    padding: 0;
}
.footer-first .breadcrumb > li{
	padding: 0 0 0 10px;
	margin: 0 10px 0 0;
	background: url("/images/breadcrumb-arrow.png") no-repeat 0 50%;
}
.footer-first .breadcrumb > li:first-child{
	background: none;
	padding: 0;
}
.footer-first .breadcrumb li a{
	 color: #707070;
	 text-decoration: none;
}
.footer-first .breadcrumb li:first-child a{
	display: block;
	position: relative;
	top: 4px;
	width: 28px;
	height: 20px;
	text-indent: -9999px;
	overflow: hidden;
	background: url("/images/breadcrumb-home.png") no-repeat 0 0;
}
.footer-first .breadcrumb li.current a,
.footer-first .breadcrumb li a:hover{
	color: #000;
}
.footer-second{
	background: #f1f0f0;
	padding: 30px 0 20px;
}
.footer-second li{
	list-style-type: none;
	padding: 0;
	margin: 0 0 5px;
}
.footer-second li a{
	display: inline-block;
	color: #969696;
	text-decoration: none;
}
.footer-social{
	border-left: solid 1px #dcdcdc;
}
.footer-second li a.social-icons{
	padding: 4px 0 6px 35px;
	background-image: url("../images/footer-social-icons-sprite.png");
	background-repeat: no-repeat;
}
.footer-second li a.fb{
	background-position: 0 0;
}
.footer-second li a.google{
	background-position: 0 -100px;
}
.footer-second li a.twitter{
	background-position: 0 -200px;
}
.footer-second li a.youtube{
	background-position: 0 -300px;
}
.footer-second li a.flickr{
	background-position: 0 -400px;
}
.footer-second li a.instagram{
	background-position: 0 -500px;
}
/* hover */
.footer-second li a.fb:hover{
	background-position: 0 -50px;
}
.footer-second li a.google:hover{
	background-position: 0 -150px;
}
.footer-second li a.twitter:hover{
	background-position: 0 -250px;
}
.footer-second li a.youtube:hover{
	background-position: 0 -350px;
}
.footer-second li a.flickr:hover{
	background-position: 0 -450px;
}
.footer-second li a.instagram:hover{
	background-position: 0 -550px;
}
.footer-second li a:hover{
	color: #000;
}
.footer-second li strong{
	color: #000;
	display: block;
	margin: 0 0 5px;
}
.footer-third{
	padding: 10px 0;
	color: #a1a1a1;
	font-size: 12px;
}

/**********************************************************
 *                    Main nav
 **********************************************************/
.mobile-main-nav,
.mnav-menu{
	display: none;
}
.nav-box ul{
    float: right;
}
.main-navigation{
	height: 120px;
	background: #ec6707;
    margin: 0 0 20px;
}
.main-navigation.small{
	height: 70px;
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	z-index: 100;
}
.main-navigation .logo{
	float: left;
	display: block;
	margin-top: 40px;
}
.main-navigation.small .logo{
	margin-top: 15px;
}
.main-navigation .logo img{
	max-width: 100%;
	width: 100%;
}
.main-navigation li{
	float: left;
	height: 120px;
	border-right: solid 1px #ff8025;
}
.main-navigation.small li{
	height: 70px;
}
.main-navigation li:first-child{
	border-left: solid 1px #d25c07;
}
.main-navigation li a{
	display: block;
	text-align: center;
	font-size: 24px;
	height: 120px;
	color: #fff;
	font-weight: 300;
	text-decoration: none;
	text-transform: uppercase;
	border-right: solid 1px #d25c07;
	padding: 43px 11px 0;
	-webkit-transition: background-color 0.3s; 
	transition: background-color 0.3s;
	background-color: transparent;
}
.main-navigation li.two-lines a{
    line-height: 24px;
    padding-top: 35px;
}
.main-navigation.small li a{
	font-size: 20px;
	height: 70px;
	padding: 20px 20px 0;
}
.main-navigation.small li.two-lines a{
    padding-top: 11px;
    line-height: 22px;
}
.main-navigation li:first-child a{
	border-left: solid 1px #ff8025;
}
.main-navigation li a:hover,
.main-navigation li a:focus,
.main-navigation li.active a{
	color: #fff;
	background-color: #d25c07;
}
.main-navigation li a:hover{
	background-color: #e36408;
}
.main-navigation li a:focus{
	color: #dcdcdc;
	background-color: #e36408;
}

/**********************************************************
 *                   Gmap
 **********************************************************/
.google-maps-container{
	margin-bottom: 20px;
}
.gmap-container{
	width: 100%;
	position: relative;
	padding-bottom: 20%; 
	height: 600px;
	overflow: hidden;
}
.gmap-container-events{
	width: 100%;
	position: relative;
	padding-bottom: 20%; 
	height: 340px;
	overflow: hidden;
}
.gmap-container iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}
/**********************************************************
 *                    Main container
 **********************************************************/
.main-container{
	margin-top: 20px;
    margin-bottom: 20px;
}
.main-container .container{
	position: relative;
}
.main-content.full{
	padding: 40px 0;
}
.white-box{
	position: relative;
	background: #fff;
	padding: 15px;
}
.border-box{
	background: #fff;
	border: solid 1px #dcdcdc;
	padding: 30px 0;
	margin-bottom: 105px;
}
.border-box.no-border{
	border: none;
}
.border-image{
   border: solid 1px #dcdcdc; 
}


/**********************************************************
 *                    Custom styles
 **********************************************************/
form.inline {
	display: inline;
}